RubyGems Navigation menu

gds-api-adapters 6.1.0

A set of adapters providing easy access to the GDS GOV.UK APIs

Versions:

  1. 50.5.0 - December 08, 2017 (52 KB)
  2. 50.4.0 - December 05, 2017 (52 KB)
  3. 50.3.0 - December 04, 2017 (51.5 KB)
  4. 50.2.0 - December 04, 2017 (51.5 KB)
  5. 50.1.0 - November 28, 2017 (51.5 KB)
  6. 6.1.0 - May 24, 2013 (42.5 KB)
Show all versions (414 total)

Authors:

  • James Stewart

Owners:

5618b843830194a2475a6e48823f7455

SHA 256 checksum:

050385632ae49ce3d1fbd50f114240e3514b0dab86184c56def64e2fccee577c

Total downloads 538,641

For this version 1,490

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: